@charset "Shift_JIS";

/* 全体構造
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  color: #333333;
  background: #000033;
}
#wrapper {
  width: 754px;
  background: #ffff99;
  padding: 0px;
  margin: 10px;
  text-align: left;
}


/* ヘッダ
---------------------------------------------------- */
#header {
  width: 754px;
  height: 80px;
  color: #333333;
  background: url(../images/header.gif) no-repeat;
}
h1 {
  margin: 0;
  position: absolute;
  left: 0;
  top: 0px;
  visibility: hidden;
}

/* グローバル・ナビゲーション
---------------------------------------------------- */
#header ul {
  margin: 0;
  list-style: none;
}
#header li {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 42px;
  height: 34px;
  text-indent: -9999px;
}
#header li#home        {
  left: 446px;
  width: 43px;
}
#header li#topics      {
  left: 488px;
  width: 41px;
}
#header li#biography   {
  left: 530px;
  width: 62px;
}
#header li#discography {
  left: 594px;
  width: 71px;
}
#header li#live        {
  left: 666px;
  width: 81px;
}
#header li a {
  text-decoration: none;		/* ■Firefox等で線が表示されないようにする */
  display: block;
  height: 34px;
}
#header li#home a:hover {
  background: url(../images/gnavi.gif) 0 0;
}
#header li#topics a:hover {
  background: url(../images/gnavi.gif) -42px 0;
}
#header li#biography a:hover {
  background: url(../images/gnavi.gif) -84px 0;
}
#header li#discography a:hover {
  background: url(../images/gnavi.gif) -148px 0;
}
#header li#live a:hover {
  background: url(../images/gnavi.gif) -220px 0;
}

/* 大きな画像
---------------------------------------------------- */
#cover {
  margin: 0 0 0 10px;
}
#cover img {
  vertical-align: bottom;
}
/* メイン・コンテンツ
---------------------------------------------------- */
#content {
  margin: 14px 0 0 10px;
  width: 744px;			/* ■IE6バグ回避に必要。無いと下に隙間ができる */
}
#content div {
  float: left;
  width: 248px;
}
#content h2 {
  margin: 0;
  padding: 0;
  height: 71px;
}
#content a, #content img {		/* ■画像周りの余白を消す */
  display: block;
}
#content a {
  width: 248px;
  height: 71px;
}
#topics h2 {
  background: url(../images/h2back1.jpg) 0 22px no-repeat;
}
#topics h2 a:hover {
  background: url(../images/h2back1_on.jpg) 0 22px no-repeat;
}
#discography h2 {
  background: url(../images/h2back2.jpg) 0 22px no-repeat;
}
#discography h2 a:hover {
  background: url(../images/h2back2_on.jpg) 0 22px no-repeat;
}
#live h2 {
  background: url(../images/h2back3.jpg) 0 22px no-repeat;
}
#live h2 a:hover {
  background: url(../images/h2back3_on.jpg) 0 22px no-repeat;
}
#content p {
  margin: 0 0 20px;
  width: 236px;
  font-size: 10px;
  line-height: 1.4;
}
/* 大きな画像
---------------------------------------------------- */
#cover {
  margin: 0 0 0 10px;
}
#cover img {
  vertical-align: bottom;
}
/* フッタ
---------------------------------------------------- */
#footer {
  clear: both;
  margin: 10;
  background: #000033;
  width: 734px;
  padding: 10px 0px 10px 20px;
}
#footer p {
  margin-top: 10px;
  font-size: 10px;
  color: #FFFFFF;
  background: transparent;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#footer a {
  color: #FF9900;
}.style1 {
  color: #000000;
  font-weight: bold;
}
